<resources>
    <string name="app_name">RBS (Recurve Bow Sight)</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">RBS (Recurve Bow Sight)</string>
    <string name="nav_header_subtitle">developed by spherIC (F.Smilari)</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_equipment">Equipment</string>
    <string name="menu_about">About RBS...</string>
    <string name="menu_userguide">User Guide</string>
    <string name="menu_equipment_add">Add Equipment</string>
    <string name="menu_equipment_choose">Choose Equipment</string>
    <string name="menu_calculate_sight">Calculate Sight</string>
    <string name="caption_NoSelection">No Selection...</string>
    <string name="caption_setup_choosen">"Selected Setup: "</string>

    <string name="viewParams">Parameters</string>
    <string name="viewResults">Ball. Trajectory</string>
    <string name="viewSight">Sight Setting</string>
</resources>